/* RadToolbar Default2006 skin file */

/* toolbar rounded corners */

.RadToolBar_MCWFToolBarSkin .rtbOuter
{
	border: 0px solid #bbb;	
}

.RadToolBar_MCWFToolBarSkin .rtbInner
{
	padding: 2px;
}

.RadToolBar_MCWFToolBarSkin_Vertical .rtbOuter
{
	background: #fff url('ToolBar/ToolbarBgV.gif') repeat-y 100% 0;
}

/* spacing between items */

.RadToolBar_MCWFToolBarSkin .rtbItem .rtbWrap
{
	padding: 1px ;
}

.RadToolBar_MCWFToolBarSkin .rtbIn
{
	padding: 3px;
}

* html .RadToolBar_MCWFToolBarSkin .rtbItem { margin-bottom:2px; }

.RadToolBar_MCWFToolBarSkin .rtbText
{
	padding: 0 2px;
}

/* buttons */

.RadToolBar_MCWFToolBarSkin .rtbItemHovered .rtbWrap,
.RadToolBar_MCWFToolBarSkin .rtbItemFocused .rtbWrap,
.RadToolBar_MCWFToolBarSkin .rtbChecked .rtbWrap
{
	padding: 0;
	border: 1px solid #cacaca;
}

.RadToolBar_MCWFToolBarSkin .rtbItemFocused .rtbWrap,
.RadToolBar_MCWFToolBarSkin .rtbItemHovered .rtbWrap { background: transparent url('ToolBar/ToolbarItemHover.gif') repeat-x 0 50%; }

.RadToolBar_MCWFToolBarSkin .rtbItemClicked .rtbWrap,
.RadToolBar_MCWFToolBarSkin .rtbChecked .rtbWrap,
.RadToolBar_MCWFToolBarSkin .rtbUL .rtbDropDownExpanded .rtbWrap,
.RadToolBar_MCWFToolBarSkin .rtbUL .rtbSplBtnExpanded .rtbWrap { background: transparent url('ToolBar/ToolbarItemActive.gif') repeat-x 0 50%; }

.RadToolBar_MCWFToolBarSkin .rtbWrap
{
	font: normal 11px Verdana, sans-serif;
	color: #4d4d4d;
}

.RadToolBar_MCWFToolBarSkin .rtbItemHovered .rtbWrap,
.RadToolBar_MCWFToolBarSkin .rtbChecked:hover .rtbWrap
{
	color: #4d4d4d;
}

.RadToolBar_MCWFToolBarSkin .rtbChecked .rtbWrap,
.RadToolBar_MCWFToolBarSkin .rtbUL .rtbDropDownExpanded .rtbWrap,
.RadToolBar_MCWFToolBarSkin .rtbUL .rtbSplBtnExpanded .rtbWrap
{
	padding: 0;
	border: 1px solid #cacaca;
	color: #4d4d4d;
}

/* split button styles */

.RadToolBar_MCWFToolBarSkin .rtbSplBtn .rtbText
{
	padding-right: 3px;
}

.RadToolBar_MCWFToolBarSkin .rtbChoiceArrow,
.RadToolBar_MCWFToolBarSkin .rtbItemHovered .rtbChoiceArrow
{
	width: 7px;
	height: 16px;
	margin-left:5px;
	
	background: url('ToolBar/ToolbarSplitButtonArrow.gif') no-repeat 0 center;
}

.RadToolBar_MCWFToolBarSkin .rtbItemFocused .rtbChoiceArrow,
.RadToolBar_MCWFToolBarSkin .rtbUL .rtbDropDownExpanded .rtbChoiceArrow,
.RadToolBar_MCWFToolBarSkin .rtbUL .rtbSplBtnExpanded .rtbChoiceArrow
{
	background-position: 100% center;
}

.RadToolBar_MCWFToolBarSkin .rtbSplBtnHovered .rtbWrap,
.RadToolBar_MCWFToolBarSkin .rtbUL .rtbSplBtnExpanded .rtbWrap
{ 
	padding: 0;
	border: 1px solid #cacaca;
	background: transparent url('ToolBar/ToolbarSplButHover.gif') no-repeat 100% 0;
}


/* disabled styles */

.RadToolBar_MCWFToolBarSkin .rtbDisabled .rtbWrap:hover,
.RadToolBar_MCWFToolBarSkin .rtbDisabled .rtbWrap:hover .rtbOut,
.RadToolBar_MCWFToolBarSkin .rtbDisabled .rtbWrap:hover .rtbMid,
.RadToolBar_MCWFToolBarSkin .rtbDisabled .rtbWrap:hover .rtbIn
{
	background: none;
	cursor: default;
}

.RadToolBar_MCWFToolBarSkin .rtbDisabled .rtbWrap,
.RadToolBar_MCWFToolBarSkin .rtbDisabled .rtbWrap:hover 
{
	color: #ccc;
}

.RadToolBar_MCWFToolBarSkin .rtbDisabled .rtbIcon,
.RadToolBar_MCWFToolBarSkin .rtbDisabled .rtbWrap:hover .rtbIcon,
.RadToolBar_MCWFToolBarSkin .rtbDisabled .rtbChoiceArrow,
.RadToolBar_MCWFToolBarSkin .rtbDisabled .rtbWrap:hover .rtbChoiceArrow
{
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
}

/* popup menu styles */

.RadToolBarDropDown_MCWFToolBarSkin 
{
	border: 1px solid #cacaca;
	text-align: left;
	background: #fff;
}

.RadToolBarDropDown_MCWFToolBarSkin .rtbItem
{
	padding: 1px 6px;
	margin: 1px;
}

.RadToolBarDropDown_MCWFToolBarSkin .rtbWrap
{
	color: #4D4D4D;
	font: normal 11px/21px Verdana, sans-serif;
}

.RadToolBarDropDown_MCWFToolBarSkin .rtbText
{
	padding: 0 20px 0 5px;
}

.RadToolBarDropDown_MCWFToolBarSkin .rtbIcon
{
	margin-top: 3px;
}

.RadToolBarDropDown_MCWFToolBarSkin .rtbItemHovered,
.RadToolBarDropDown_MCWFToolBarSkin .rtbItemFocused
{
	background: transparent url('ToolBar/ToolbarItemActive.gif') repeat-x 0 50%;
	border: 1px solid #ccc;
	padding: 0 5px;
}


.RadToolBarDropDown_MCWFToolBarSkin .rtbSeparator
{
	border: 0;
	line-height: 0;
	background: #ccc;
	padding-top: 1px;
	margin: 1px 3px;
}

.RadToolBarDropDown_MCWFToolBarSkin .rtbSeparator .rtbText
{
	display: none;
}

.RadToolBarDropDown_MCWFToolBarSkin .rtbDisabled,
.RadToolBarDropDown_MCWFToolBarSkin .rtbDisabled:hover
{
	background: none;
}

.RadToolBarDropDown_MCWFToolBarSkin .rtbDisabled .rtbText
{
	color: #999;
}